[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Dialogs' (#lcl)

# TFindDialog.Create

Constructor for the class instance.

## Declaration

Source position: dialogs.pp line 513

`public constructor TFindDialog.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the constructor for TFindDialog, and calls the inherited Create method. It sets the initial value in Options to [frDown]. It also stores the unassigned value (-1) for both the Left and Top properties in the class instance.

## See also

TFindDialog.Options |  | Contains the find / replace options enabled for the dialog.
TFindDialog.Left |  | Coordinate for the Left side of the dialog form.
TFindDialog.Top |  | Coordinate for the Top edge of the dialog form.
TFindOptions |  | Set type used to store TFindOption enumeration values.
TFindOption |  | A list of possible options which can be used in Find dialogs.
TCommonDialog.Create |  | Constructor for the class instance.